.store-details-wrapper {
    padding: 50px;
}
.store-details-right {
    display: inline-block;
    width: 55%;
}
.store-details-left {
    display: inline-block;
    vertical-align: top;
    margin-right: 10%;
    font-size: 27px;
}
.store-name {
    color: #f37d27;
    font-size: 34px;
    margin: 0;
    font-weight: normal;
}
.info-wrapper {
    border-top: 1px solid #cfcbcb;
    display: inline-block;
    padding-top: 15px;
}
.info {
    font-size: 27px;
    margin: 0 0 35px 0;
}
.info-name {
    color: #f37d27;
    margin-bottom: 20px;
}
.service{
    display: inline-block;
    margin: 100px 0 0 5px;
}
.service-img {
    width: 40px;
    height: 40px;
    display: block;
    padding: 2px;
    border: 2px solid #f37d27;
    border-radius: 12px;
    margin: 0 auto;
}
.service-name {
    font-size: 10px;
    color: #f37d27;
    text-align: center;
    margin-top: 5px;
}
.branch-manager-img {
    width: 200px;
    height: auto;
    margin: 0 auto;
    display: block;
}
.branch-manager-title {
    color: #f37d27;
    text-align: center;
    margin-top: 5px;
}
.branch-manager-name {
    text-align: center;
    margin-top: 10px;
}

@media only screen and (max-width: 768px) {
    .store-details-wrapper {
        padding: 0;
    }
    .store-details-right,
    .store-details-left {
        display: block;
        width: 100%;
        max-width: 100%;
        margin: 0;
    }
}